*{
margin:0;
padding:0;

}
body{
background: #fffffa;

}

header{

	width:100%;
	overflow:hidden;
	background: #005b87;
	margin-bottom:20px;
}



.wrapper{
width:90%;
max-width:1000px;
margin:auto;
overflow:hidden;


}

header .logo{
color:#f2f2f2;
font-size:20px;
line-height:100px;
float:left;
padding:20px 0px 0px 0px;


}


 header nav{
 	float:right;
 	line-height:100px;
 }

 header nav a{
 	display:inline-block;
 	color:#fff;
 	text-decoration:none;
 	padding:10px 20px;
 	line-height:normal;
 	font-size:15px;
 	font-weight:bold;
 	

 	-webkit-transition: all 500ms ease;
 	-o-transition: all 500ms ease;
 	transition: all 500ms ease;

 }

 header nav a:hover{
 	background:#ff564c;
 	border-radius:50px;
 }



